View Issue Details

IDProjectCategoryView StatusLast Update
0015326LazarusIDEpublic2010-01-29 15:37
ReporterStephano Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0015326: Context menu items of source editor need an upwards push
DescriptionUbuntu 9.10
Right clicking in the source editor at a position near the bottom of the screen makes the context menu appear upwards (as it should be to show all the menu items). However, the 1st menu item appears slightly below the mouse position (with a big chunk of the menu window above it being blank), and upwards scrolling of the menu items is required.
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetGTK 2
Attached Files

Relationships

related to 0015547 closedPaul Ishenin GTK2 popupmenu offset to the first menu item when scrollable 

Activities

Stephano

2010-01-29 09:22

developer   ~0034004

Please mark this issue as resolved.

http://bugs.freepascal.org/view.php?id=15547

Issue History

Date Modified Username Field Change
2009-12-12 10:37 Stephano New Issue
2009-12-12 10:37 Stephano Widgetset => GTK 2
2009-12-15 22:03 Vincent Snijders LazTarget => -
2009-12-15 22:03 Vincent Snijders Status new => acknowledged
2010-01-22 11:23 Vincent Snijders Relationship added related to 0015547
2010-01-29 09:22 Stephano Note Added: 0034004
2010-01-29 15:13 Paul Ishenin Status acknowledged => resolved
2010-01-29 15:13 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-01-29 15:13 Paul Ishenin Resolution open => fixed
2010-01-29 15:13 Paul Ishenin Assigned To => Paul Ishenin
2010-01-29 15:37 Stephano Status resolved => closed